﻿<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <UserSecretsId>72e7e3c3-fa90-43b8-9383-c202c2265e82</UserSecretsId>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Accelist.BlazorRAD" Version="0.5.0" />
    <PackageReference Include="Accelist.FluentValidation.Blazor" Version="4.0.0" />
    <PackageReference Include="FluentValidation" Version="9.5.3" />
    <PackageReference Include="FluentValidation.DependencyInjectionExtensions" Version="9.5.3" />
    <PackageReference Include="IdentityModel" Version="5.1.0" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="5.0.4" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.OpenIdConnect" Version="5.0.4" />
    <PackageReference Include="NSwag.AspNetCore" Version="13.10.8" />
    <PackageReference Include="Serilog.AspNetCore" Version="4.0.0" />
    <PackageReference Include="Serilog.Formatting.Compact" Version="1.1.0" />
    <PackageReference Include="Serilog.Sinks.Console" Version="3.1.1" />
    <PackageReference Include="Serilog.Sinks.File" Version="4.1.0" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.1.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\AspBackEnd.Entities\AspBackEnd.Entities.csproj" />
  </ItemGroup>

</Project>
